.embed, .fr-video{
    display: block;
    position: relative;
    overflow: hidden;
    &::before{
        content: '';
        display: block;
        padding-top: 56.25%;
    }
    iframe,
    video{
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
        z-index: 1;
    }
}